langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.erp_production_order
    - field.storage.commerce_order_item.processed
  enforced:
    module:
      - erp_common
id: commerce_order_item.erp_production_order.processed
field_name: processed
entity_type: commerce_order_item
bundle: erp_production_order
label: Processed
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
